/************************************
  Name: home
  Date: 2005.10.25
  site: http://www.gd.xinhuanet.com
 ********************************** */

 body { 
	background:#FFFFFF; 
	margin: 0px 6px 0px 6px;
	padding: 0;
	font-family: "宋体"; 
	font-size: 12px; 
	scrollbar-face-color:#eeeeee;
	scrollbar-highlight-color: #ffffff;
	scrollbar-3dlight-color: #EEEEEE;
	scrollbar-shadow-color: #000000;
	scrollbar-darkshadow-color: #ffffff;
	scrollbar-track-color: #f1f1f1;
	scrollbar-arrow-color: #000000;}
	}
A:link {color:#1D1D1D;text-decoration: none;}

A:visited {color:#1D1D1D;text-decoration: none;}

A:active {color:#ff0000;}

A:hover {color:#ff0000;text-decoration: underline;}
td{
font-family: "宋体"; 
		font-size: 12px; 
	line-height: 150%
}
a.nemu:link {  font-size: 12px; color:#FFFFFF; text-decoration: none}

a.nemu:visited {  font-size: 12px; color:#FFFFFF; text-decoration: none}

a.nemu:hover {  font-size: 12px; color: ffffff; text-decoration: underline}
a.nemu1:link {  font-size: 14px; color:#FFFFFF; text-decoration: none}

a.nemu1:visited {  font-size: 14px; color:#FFFFFF; text-decoration: none}

a.nemu1:hover {  font-size: 14px; color: ffffff; text-decoration: underline}
a.black:link {  font-size: 12px; color:#000000; text-decoration: none}

a.black:visited {  font-size: 12px; color:#000000; text-decoration: none}

a.black:hover {  font-size: 12px; color: #ff0000; text-decoration: none}
a.ash:link {  font-size: 12px; color:#3c3c3c; text-decoration: none}

a.ash:visited {  font-size: 12px; color:#3c3c3c; text-decoration: none}

a.ash:hover {  font-size: 12px; color: #ff0000; text-decoration: none}
.white { font-size: 12px;  color: #FFFFFF}

.red { color: #800000}
.red a:link { font-size: 12px; color:#800000; text-decoration: underline}
.red a:visited { font-size: 12px; color:#800000; text-decoration: underline}
.red a:hover { font-size: 12px; color: #800000; text-decoration: underline}

/*文本输入框标准样式*/

.input_login{

	border: 0px ;

	font-size: 12px;

	}

/*文章标准样式*/

.title { font-size: 24px; font-family: 宋体} 

/*换行空格的样式*/

#kong { 

	margin-top:6px;

} 
#kong2 { 

	margin-top:10px;

} 
#photo{

	border-width: 1px 1px 1px 1px;
	border-color: #E3E3E3;
	border-style: solid;

	width: 75px;

	background-color: #FFFFFF;

 padding-top: 2px; padding-right: 2px; padding-bottom: 2px; padding-left: 2px; 

}
#photo_red{

	border-width: 1px 1px 1px 1px;
	border-color: #BB1205;
	border-style: solid;

	width: 50px;

}
#photo_green{

	border-width: 1px 1px 1px 1px;
	border-color: #4F991E;
	border-style: solid;

	width: 50px;

}
#photo_blue{

	border-width: 1px 1px 1px 1px;
	border-color: #0195D3;
	border-style: solid;

	width: 50px;

}

#photo_y{

	border-width: 1px 1px 1px 1px;
	border-color: #FC8200;
	border-style: solid;

	width: 50px;

}

#photo_c{

	border-width: 1px 1px 1px 1px;
	border-color: #8200A7;
	border-style: solid;

	width: 50px;

}

#photo_g{

	border-width: 1px 1px 1px 1px;
	border-color: #1A8F88;
	border-style: solid;

	width: 50px;

}
/*搜索里的各个样式*/
.shadowred1 a:link,.shadowred1 a:active,.shadowred1 a:hover,.shadowred1 a:visited{color:#f00;font-size:12px;height:0;filter:dropshadow(OffX=2, OffY=2,Color=#ffffff);text-decoration:underline}

.maintale1 {BORDER: #9c9a9c 1px solid; BORDER-TOP: none;}

.webbtn1,.webbtn2,.webbtn3,.webbtn4,.webbtn5,.defbtn1,.defbtn2,.defbtn3,.defbtn4,.defbtn5 {padding-top:3px}

.defbtn1,.defbtn2,.defbtn3,.defbtn4,.defbtn5 {border:1px solid #ABA9AA;background-color: #F6F6F6;text-align:center;}

.defbtn1,.space1 {border-bottom:1px solid #7EAFFB;}

.defbtn2,.space2 {border-bottom:1px solid #EE6F69;}

.defbtn3,.space3 {border-bottom:1px solid #EAC751;}

.defbtn4,.space4 {border-bottom:1px solid #88C027;}

.defbtn5,.space5 {border-bottom:1px solid #804EC9;}

.webbtn1,.webform1 {border:1px solid #7EAFFB;background-color: #D4EAFF}

.webbtn2,.webform2 {border:1px solid #EE6F69;background-color: #FFE5E3}

.webbtn3,.webform3 {border:1px solid #EAC751;background-color: #FFF7BE}

.webbtn4,.webform4 {border:1px solid #88C027;background-color: #E9FCCE}

.webbtn5,.webform5 {border:1px solid #804EC9;background-color: #E3CEF5}

.webbtn1,.webbtn2,.webbtn3,.webbtn4,.webbtn5 {border-bottom:none;text-align:center;}

.webform1,.webform2,.webform3,.webform4,.webform5 {border-top:none}

.webbtn1 a,.webbtn2 a,.webbtn3 a,.webbtn4 a,.webbtn5 a,.defbtn1 a,.defbtn2 a,.defbtn3 a,.defbtn4 a,.defbtn5 a

{

text-decoration:none;

}
#divScroller1 {	HEIGHT: 220px; OVERFLOW: hidden; POSITION: relative; WIDTH: 280px; Z-INDEX: 9; visbility: visible}

.dynPage {	COLOR: black; FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 12px; LEFT: 0px; POSITION: absolute; TOP: 0px; VISIBILITY: hidden; Z-INDEX: 10}

.b12 {font-family: "宋体"; font-size: 12px; line-height: 18px; color: #000000; text-decoration: none}

.qh {font-family: "宋体"; font-size: 12px; line-height: 16px; color: #FDFCDF; text-decoration: none}

.s12 {font-family: "宋体"; font-size: 12px; line-height: 16px; color: #000000; text-decoration: none}

.w12 {font-family: "宋体"; font-size: 12px; line-height: 18px; color: #FFFFFF; text-decoration: none}

.lh17 {line-height:17px}

.lh19 {line-height:19px}

.style1 {color: #FF0000}

.titlebg {background-color: #2904A9; color: #FFFFFF}

.titlebg2 {background-color: #515151;height: 1px}
.p14 { font-size: 14px; }
a.p14:link {  font-size: 14px; color:#FFFFFF; text-decoration: none}

a.p14:visited {  font-size: 14px; color:#FFFFFF; text-decoration: none}

a.p14:hover {  font-size: 14px; color: ffffff; text-decoration: underline}

.r14 {  font-size: 14px; line-height: 180%; color: #800000; text-decoration: none; font-weight: bold}

.b14 {  font-size: 14px; line-height: 180%; color: #003398; text-decoration: none; font-weight: bold}
